[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Downgrading to FC4



On Wed, 2005-06-22 at 19:50 +0200, Hans de Goede wrote:
> 
> Ignacio Vazquez-Abrams wrote:
> > On Wed, 2005-06-22 at 19:26 +0200, Hans de Goede wrote:
> > 
> >>Hi,
> >>
> >>I'm currently running rawhide and I noticed the landing of gtk2-2.7.0 
> >>and other rather unstable stuff in rawhide, so this seems like a good 
> >>moment to downgrade to FC-4 + updates, to switch back to rawhide when it 
> >>starts to stabilise again.
> >>
> >>Are there any handy ways (yum?) to downgrade to FC4 from rawhide?
> > 
> > 
> > Nope. But there are convoluted, ugly ways if you want to give one a try.
> >
> Such as?

There's a package manager called smart (maybe smartrpm now?)
You can define the FC4 base/extras/updates as priority repositories.
It will then downgrade and newer packages than what are in those
priority repositories.

I've seen it fix systems foobared by adding every repository in the
world. But it doesn't always work.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]